[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# Is_IntResource

Check whether a resource is an internal resource

## Declaration

Source position: resh.inc line 59

`function Is_IntResource(`
`aStr: PChar`
`):Boolean;`

## Description

Is_IntResource returns True if the resource type is internal (system predefined) resource or false if it is a user-defined resource type.

## Errors

None.